Noticias

Noticias

Cisco corrige vulnerabilidade de alta gravidade no SD-WAN vManage

A Cisco anunciou patches para uma vulnerabilidade de alta gravidade na configuração de vinculação de contêineres de software SD-WAN vManage. Rastreado como CVE-2022-20696, o problema...

Cisco corrige vulnerabilidade de alta gravidade no SD-WAN vManage

Compartilhe: